#coding:utf-8
from PyQt4 import QtCore
from PyQt4 import QtGui
from os import getenv
class AppActivItemClose(QtGui.QPushButton):
    """

    """
    def __init__(self,parent=None):
        QtGui.QPushButton.__init__(self,parent)
        self.setAttribute(QtCore.Qt.WA_DeleteOnClose)
        self.imagePath=getenv("WIN_UI_IMAGES_PATH")
        self.setGeometry(parent.geometry().width()-25,21,21,21)
        self.setStyleSheet('QPushButton{border-image: url(%s/appImage/floatClose.png);background:transparent;}'%self.imagePath)

